package com.bootdo.datas.domain;

import java.io.Serializable;


/**
 * 
 * 
 * @author admin
 * @email admin@163.com
 * @date 2022-03-01 17:56:11
 */
public class ExpertOpinionDO implements Serializable {
	private static final long serialVersionUID = 1L;
	//
	private Long id;
	//
	private String opinion;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getOpinion() {
		return opinion;
	}

	public void setOpinion(String opinion) {
		this.opinion = opinion;
	}
}
